h1{font-size:28px;}

/************ Header **************/
.logo{
	width:120px;
	height:122px;
	background-size:100%;
	left:50%;
	margin-left:-60px;
}
#header .top{
	padding:0 15px 0;
}
#header .top .search input[type="text"]{width:156px;}
#header .top .welcome a{
	background:none;
	padding-right:0;
}
#header .top #more{
	right:20px;
}
/************ Footer **************/
.footerMiddle input[type="text"]{
	width:140px;
	padding:0 5px;
	font-size:11px;
}
.footerMiddle a.singapore{
	margin:10px 0 0 5px;
}
.footer .footerSoical {
	margin-top:25px;
}

/************ Landing **************/
.top-section{
	padding:20px 20px 0;
}
.top-section-text p{
	font-size:13px;
	padding:0 0 20px;
	line-height:20px;
}
.subscription{
	padding-top:15%;
	font-size:12px;
}

/************ Landing - Products **************/
.products .item a{
	width:100px;
	height:30px;
	font-size:12px;
	margin-top:-35px;
	margin-left:-70px;
	letter-spacing:0;
	padding:20px;
	text-transform:uppercase;
}
.products .item a:hover{
	margin-top:-41px;
	margin-left:-76px;
}
.products .item-short a{
	padding:0 20px;
	height:70px;
	line-height:70px;
}

/************ Bottom Section **************/
.bottom-section{
	font-size:13px;
}
.bottom-section h2{font-size:18px;}
.bottom-section .soical li{
	float:none;
	margin:0 0 10px 0;
	width:100%;
	text-align:center;
	padding:0;
}
.bottom-section .soical li.first,
.bottom-section .soical li.second{width:100%;}

/************ PostSlider **************/
.postDetail .postSlider h3 {
    padding:0 0 0 15px;
	width:60%;
	font-size:12px;
}
/************ Our Story **************/
.storySlider a.button{
	width:200px;
	height:75px;	
	background-size:100%;
	line-height:75px;
	font-size:13px;
	top:50%;
	left:50%;
	margin-top:-57px;
	margin-left:-100px;
}

/************ Find Us **************/
.more .dec{
	width:auto;
	height:auto;
	padding:24px 25px 0;
	background-size:100% 100%;
}
.more a{
	width:auto;
	height:auto;
	background-size:100% 100%;
	margin-bottom:20px;
}
.top-section-loaction li {
	padding-left:95px;
}

.top-section-loaction li .picshow {
	left:5px;
}
.cafaFinder-panel .text-search {
    width: 75%;
	left:5px;
}
.locationList .item{
	margin:0 auto;
	width:auto;
}
.location-desc{width:92%;}
.map-popup {
	width:80%;
	padding-bottom:22px;
	left:20px;
	top:20px;
	
}
.map-popup .inner02{
	font-size:11px;
	padding:10px;
}
.map-popup p{padding-bottom:10px;}
